{% load i18n %}
<div class="col-lg-2 col-md-4 col-sm-6 mb-4">
    <div class="stats-small stats-small--1 card card-small">
        <div class="card-body p-0 d-flex">
            <div class="chartjs-size-monitor"
                style="position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; pointer-events: none; visibility: hidden; z-index: -1;">
                <div class="chartjs-size-monitor-expand"
                    style="position:absolute;left:0;top:0;right:0;bottom:0;overflow:hidden;pointer-events:none;visibility:hidden;z-index:-1;">
                    <div style="position:absolute;width:1000000px;height:1000000px;left:0;top:0"></div>
                </div>
                <div class="chartjs-size-monitor-shrink"
                    style="position:absolute;left:0;top:0;right:0;bottom:0;overflow:hidden;pointer-events:none;visibility:hidden;z-index:-1;">
                    <div style="position:absolute;width:200%;height:200%;left:0; top:0"></div>
                </div>
            </div>
            <div class="d-flex px-3 mx-auto">
                <div class="stats-small__data text-center align-items-center">
                    <h6 class="stats-small__value count m-0">{{ users|length }}</h6>
                    <span class="stats-small__label mb-1 text-uppercase">{% trans "Users" %}</span>
                    <span class="stats-small__percentage stats-small__percentage--increase">{{ users_increase }}%</span>
                </div>
            </div>
            <canvas height="49" class="analytics-overview-stats-small-1 chartjs-render-monitor" width="249"
                style="display: block; width: 249px; height: 49px;"></canvas>
        </div>
    </div>
</div>